#nav-bottom{ margin:0; padding:0; list-style:none; font-weight:bold; font-size:13px;}
#nav-bottom li{ padding:2px 0; width:25%; float:left;}
#nav-bottom ul{ margin:0; padding:0; margin-top:8px; list-style:none; font-size:13px; font-weight:normal;}
#nav-bottom ul li{ padding:0px 0; float:none; width:auto;}

#nav-bottom li > a { color:#FFF;}
#nav-bottom ul li > a {
    display: block;
    padding:2px 0px;
	padding-right:5px;
	color:#94cdff;
}
#nav-bottom ul li > a:hover,
#nav-bottom ul li > a:focus {
  color:#FFF;
  text-decoration:none;
}

#nav-bottom .root-item{ border-bottom:1px solid #FFF; padding-bottom:5px;}

.bottom2 #nav-bottom li{ padding:5px 0; width:100%; float:none;}

.hot-line{ color:#94cdff;}
.hot-line .title{border-bottom:1px solid #FFF; padding-bottom:5px; color:#FFF; font-weight:bold; margin-bottom:10px; display:inline-block;}
.hot-line span{ display:inline-block; width:100px;}
.hot-line li{ padding-bottom:4px;}

@media (max-width: 767px) {
	#nav-bottom li{ width:50%;} 
	.hot-line{ border-left:0px solid #CCC; padding-left:0px; padding-top:20px;} 
	#nav-bottom ul li > a { padding:2px 0;} 
	#nav-bottom li{ padding-left:5px; padding-right:5px;}
}
@media (max-width:479px) {
	#nav-bottom li{ width:100%;}
}
@media (min-width: 768px) and (max-width: 991px) {
	#nav-bottom li{width:33.3333%;} 
	#nav-bottom ul li > a {
		padding-right:5px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#nav-bottom li{width:25%;} 
	#nav-bottom ul li > a {
		padding-right:15px;
	}
}
@media (min-width: 1200px) {
	#nav-bottom ul li > a {
		padding-right:15px;
	}
}


